ezz(1)

NAME
ezz - edit helper program for the generic zz clip board

SYNOPSIS
ezz [args]

DESCRIPTION
ezz is the edit helper program for the generic zz clip board program. The clip board is $ZZ (default: $HOME/.zz).

This manual page was written for the Debian distribution because the original program does not have a manual page.

USAGE

ezz edit $ZZ

... | ezz
    write STDIN from pipe to $ZZ and call editor

ezz "perl-script"
    run perl-script on $ZZ

ezz - "perl-script"
    run perl-script on $ZZ and write result to STDOUT

ezz filter [args]
    run filter [with args] on $ZZ

ezz - filter [args]
    run filter [with args] on $ZZ and write result to STDOUT

ezz -r
    restore $ZZ from last ezz operation ($ZZ~)

LIMITATIONS
zz does not work across different accounts

EXAMPLES
ls -l | ezz
ezz "s/ /_/g"
ezz head -3
ezz - head -3

AUTHOR
ezz was written by Ulli Horlacher <framstag@rus.uni-stuttgart.de>

This manual page was written by Michael Bussmann <debian@mb-net.net> for the Debian project (but may be used by others).

COPYRIGHT
Copyright (C) 2006-2014 Ulli Horlacher <framstag@rus.uni-stuttgart.de>. License: Perl Artistic

SEE ALSO
xx(1), zz(1)